<?php

namespace App\Modelos;

use Core\Database;

class CmpnotasDocumentos extends Database
{
    protected $table = 'app_compras_notas_documentos';
    protected $id = 'cmpndoc_id';

    public function obtenerDocumentos($id_factura)
    {
        return $this->consultar("SELECT *
        FROM app_compras_notas_documentos
        WHERE cmpndoc_cmpnid=$id_factura")->all();
    }
}
